# gpg cruft
trusted.gpg.d/
*.gpg
*.gpg~

# build cruft
debian/cds-archive-keyring/
debian/cds-archive-keyring.debhelper.log
debian/cds-archive-keyring.substvars
debian/cdssoft-release-jessie/
debian/cdssoft-release-jessie.debhelper.log
debian/cdssoft-release-jessie.substvars
debian/cdssoft-release-stretch/
debian/cdssoft-release-stretch.debhelper.log
debian/cdssoft-release-stretch.substvars
debian/cds-unstable-archive-keyring/
debian/cds-unstable-archive-keyring.debhelper.log
debian/cds-unstable-archive-keyring.substvars
debian/debhelper-build-stamp
debian/files
stable-archive-keyring.gpg.lastchangeset
stable-maintainers/
unstable-maintainers/

# editor cruft
*~